<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> L-indicateur_1835-1-25_0009 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laurie Vanneau </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214843 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1835-01-25"> 1835-1-25 </date>
    </p>
    <p>
     <idno type="num_journal"> 19 </idno>
    </p>
    <p>
     <idno type="num_year"> 0 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214843 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1835-01-22"> 1835-1-22 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="L'Indicateur_1835-1-22">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="3,4"/>
  <body>
   <p> Audience du 22 janvier. </p>
   <p> PRÉSIDENCE DE M. PUTINIER. </p>
   <p> Sur vingt-une causes appelées, six ont été renvoyées, quatre ont fait défaut et sept ont été
    retirées. </p>
   <p> Un apprenti qui ne remplit pas sa tâche, fait constaté par un membre du conseil sous la
    surveillance duquel avait été mis latelier le père est-il passible de ce déficit? — Oui ; et
    dorénavant au lieu de laisser accumuler les arriérés, ils seront payés à la fin de chaque pièce. </p>
   <p> Ainsi jugé entre Renaud, chef d'atelier, et Joband, apprenti. </p>
   <p> Lorsqu'un maître, par l'insubordination de son élève et sa mauvaise fabrication, demande à
    résilier les conventions, le père doit-il payer sur le champ les arriérés des tâches?— Oui. Et
    si l'apprenti, au lieu de finir son temps comme tel dans un autre atelier ou se mettait
    compagnon et même maître, le chef d'atelier rentre dans tous ses droits. </p>
   <p> Ainsi jugé entre Neyron, chef d'atelier, et Labarié ; apprenti. </p>
   <p> Lorsqu'un négociant a fait monter un métier et qu'il ne l'occupe pas, fait constaté dans une
    précédente audience où il avait été condamné à donner une pièce de suite , sous peine d'amende;
    s'il n'accomplit sa promesse, est-il passible du défrayement? — Oui ; attendu que le chef
    d'atelier s'est hâté de le mettre en demeure pour certifier son temps perdu. </p>
   <p> Ainsi jugé entre d'Hautancourt, Garnier et compagnie, négocians, et Vivant, chef d'atelier. </p>
   <p> Lorsqu'un maître se permet de négliger son élève à tel point qu'au bout de 15 mois elle n'a
    pas encore son métier, l'atelier est-il mis sous la surveillance? — Oui ; vu que le maître était
    dans ses torts, n'ayant pas de raisons valables pour justilier sa négligence il devra donner de
    suite un métier à son élève. </p>
   <p> Ainsi jugé entre Rivat, chef d'atelier, et Rosier, apprentie </p>
   <p> Un apprenti qui se met constament en arrière de ses tâches , est-il mis sous la surveillance?
    — Oui. Les arriérés seront payés de suite, et si l'élève ne se corrige pas et continue à mal
    faire, le père sera passible de la mauvaise fabrication de son fils , et les engagemens seront
    résiliés avec indemnité. </p>
   <p> Ainsi jugé entre Ratton, chef d'atelier, et Bourgeon , apprenti. </p>
   <p> Lorsqu'un chef d'atelier est obligé de faire appeler son elève pour la troisième fois, vu que
    par sa mauvaise fabrication, constatée par un membre du conseil, il ne peut plus l'occuper, les
    engagemens sont-ils résiliés? — Oui : le maître reçoit une indemnité , et l'apprenti ne pourra
    se replacer qu'en cette qualité. </p>
   <p> Ainsi jugé entre Mallan, chef d'atelier, et Murat, apprenti </p>
   <p> Dans l'affaire de Malleval, chef d'atelier, et Billon , Candy, négocians , qui a été renvoyée
    pour vérification au sujet d'un rabais, M. Candy a dit à l'audience qu'il pouvait bien faire
    supporter un rabais à M. Malleval, vu que trois autres chefs d'atelier, dont les pièces
    n'étaient peut-être pas aussi inférieures, avaient consenti à perdre toute leur façon (1). </p>
   <p> (1) Ici, le langage de M. Candy est tout-à-fait déhonté, il est stupide même : car moi, si je
    consens à travailler gratis pro Deo , les autres chefs d'atelier de ce magasin seront-ils
    contraint d'être aussi fous que moi ?... Oh ! non assurément.. </p>
   <p> Si le fait est réel, ce que nous ne pouvons croire , nous avertissons ces chefs d'alelier
    qu'ils sont tout-à-fait dans leur tort, parce que par-devant le conseil on a jamais décidé
    qu'une pièce entière serait sans façon ; ils perdent par leur faute au moins la moitié du prix
    qui aurait pu leur être alloué. </p>
   <p> Lorsqu'un apprenti s'évade de chez son maître, ce dernier a-t-il le droit de ne le plus
    reprendre chez lui ? — Oui : niais il fera délivrer un livret à l'apprenti vu qu'il n'a plus que
    six mois à faire et qu'il a déclaré au conseil qu'il savait travailler. </p>
   <p> Ainsi jugé entre Poly et Chapelle. </p>
   <p> Dans cette affaire le conseil a commis une erreur que nous ne pouvons laisser passer
    inaperçue. Sa décision est contraire à sa jurisprudence, et nous ne concevons pas qu'il ait pu,
    après que l'apprenti s'est enfui furtivement de chez son maître, le rendre libre sur le refus
    qu'a fait le chef d'atelier de le reprendre, et qu'avant l'expiration du temps d'apprentissage,
    il ait imposé à ce dernier de lui faire avoir un livret. Un tel jugement peut avoir de funestes
    conséquences ; car alors un apprenti n'aura plus, pour devenir compagnon , qu'à faire des
    escapades de nature à décourager son maître de le garder. L'élasticité du conseil ne doit pas
    aller jusque-là , autrement où en serait la sécurité des droits des chefs d'ateliers. </p>
  </body>
 </text>
</TEI>
